<!DOCTYPE html>
<html>
    <head>
       <link href='https://fonts.googleapis.com/css?family=Annie Use Your Telescope' rel='stylesheet'>
        <title>Analog Clock</title>
        <script type="text/javascript" src="script.js"></script>
        <link type="text/css" rel="stylesheet" href="style.css">
    </head>
    <body>
        <div class="analog-clock">
            <svg width="160" height="160">
                <circle id="clock-face" cx="70" cy="70" r="65" />
                <line id="h-hand" x1="70" y1="70" x2="70" y2="38" />
                <line id="m-hand" x1="70" y1="70" x2="70" y2="20" />
                <line id="s-hand" x1="70" y1="70" x2="70" y2="12" />
                <line id="s-tail" x1="70" y1="70" x2="70" y2="56" />
                <text x="62" y="22">12</text>
                <text x="92" y="32">1</text>
                <text x="112" y="48">2</text>
                <text x="120" y="76">3</text>
                <text x="112" y="102">4</text>
                <text x="92" y="118">5</text>
                <text x="66" y="124">6</text>
                <text x="40" y="118">7</text>
                <text x="22" y="98">8</text>
                <text x="12" y="76">9</text>
                <text x="20" y="48">10</text>
                <text x="38" y="32">11</text>
            </svg>
            <div class="time-text">
                <span id="hr">00</span>
                <span>:</span>
                <span id="min">00</span>
                <span>:</span>
                <span id="sec">00</span>
                <span id="suffix">--</span>
            </div>
        </div>
    </body>
</html>